<?php
/**
 * @version $Id: router.php 4336 2011-01-31 06:05:12Z severdia $
 * Kunena Component
 * @package Kunena
 *
 * @Copyright (C) 2008 - 2011 Kunena Team. All rights reserved.
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.kunena.org
 *
 **/

function KunenaBuildRoute(&$query) {
	return array();
}

function KunenaParseRoute($segments) {
	return array();
}
